Zum Inhalt springen
English
Esc
↑↓navigate↵open⌘Jpreview

List contact field definitions

Early access: request API access for your workspace at https://bauhow.com/support before using this endpoint.

GET/v1/contact-fields
Authorization
AuthorizationBearer token · headerrequired
Workspace API key (`bh_…`).
Responses
200OK
dataobject[]required
Show properties
Array of object
keystringrequired
labelstringrequired
typestringrequired
requiredbooleanrequired
optionsobject[] | anyrequired
Show properties
Any of:
object[]
Array of object
valuestringrequired
labelstringrequired
any
any
Request
curl -X GET "https://app.bauhow.com/api/v1/contact-fields" \
  -H "Authorization: Bearer YOUR_TOKEN"
Response
{
  "data": [
    {
      "key": "string",
      "label": "string",
      "type": "string",
      "required": true,
      "options": [
        {
          "value": "string",
          "label": "string"
        }
      ]
    }
  ]
}